<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Advanced Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Search_7439470.html">Search</a></span>
              </li>
              <li>
                <span><a href="Search-View_7439478.html">Search View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Advanced Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Klaus Thoden</span> on Jan 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="confluence-link">
              In the Advanced Search mode, you can perform a search with the help of the form provided. This form consists of three different sections: METADATA, FULLTEXT, and BASELINE ENC. Each section can be selected via checkbox. Selected sections are used for the search request. The metadata and the fulltext search can be combined by ticking both boxes, while the baseline encoding search can only be executed separately.
            </p>
            <ul class="itemize1">
              <li class="itemize">In the advanced FULLTEXT search, only the text section of an Object is searched. In the input field you can enter the search term. If you fill in more than one word, the words will be “and” related for the search. By specifying the word distance you can declare whether the words should only be found in one document or whether they should occur within a specific word distance from each other.
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">The METADATA section in the Advanced Search offers the possibility to search across different fields. This form is organized as a matrix. Each row represents the search for one metadata field. The field can be selected by a combo box at the beginning of the line. The search strings can be entered in the text boxes. These text boxes are “or” related. The different lines are “and” related. The searchable metadata fields can be accessed via the drop down menu. They consist of:<br/>
                <ul class="itemize2">
                  <li class="itemize">Data Contributor: a person who submits data in TextGrid, identified by his or her user ID (e.g. <a class="external-link" href="mailto:testuser@textgrid.de" rel="nofollow">testuser@textgrid.de</a>)
                  </li>
                  <li class="itemize">Identifier: an identifier in a non-TextGrid context (e.g. a ISBN or ISSN, a shelfmark, a registration or an inventory number)
                  </li>
                  <li class="itemize">Notes: additional information concerning the Object
                  </li>
                  <li class="itemize">Project: the TextGrid Project to which the Object is assigned
                  </li>
                  <li class="itemize">Rights Holder: the person or organization who holds the copyright for an Item
                  </li>
                  <li class="itemize">TextGrid URI: the internal Uniform Resource Identifier of an Object
                  </li>
                  <li class="itemize">Title: the title of an Object
                  </li>
                </ul>
                <p class="noindent">
                  The expandable labels “Text types”, “Content types” and “Languages” contain checkable tree controls, which can be used to define the Search closer. With the assistance of the “Date” you can be set a time frame.
                </p>
              </li>
            </ul>
            <ul class="itemize1">
              <li class="itemize">By using the BASELINE ENCODING search (<span class="stmary-10x-x-109">→</span><a href="attachments/7439482/12419651.pdf">baseline-all-en.pdf</a>), only baseline encoded TextGrid Objects can be found. This search form is organized as a matrix. In the first text box of a line the search tag should be filled in. In the following text boxes of this line, the searched content can be filled in. The text boxes of a line are “or” related. The different lines, one below the other, are “and” related.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
